
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 12.2242364883
    D: 8658.85449219
    G: 0.0949999988079
    SC: 4338.80712891
    T60: 0.22518697381
    Tc: 0.108268558979
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.70300000906
    gc: 0.212999999523

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
